Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0803 Update 1

Risikostufe 2

Titel:Wireshark: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:13.08.2018Software:Open Source Wireshark < 2.4.8, Open Source Wireshark < 2.6.2, SUSE LinuxPlattform:Linux, WindowsAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2018-14339, CVE-2018-14340, CVE-2018-14341, CVE-2018-14342, CVE-2018-14343, CVE-2018-14344, CVE-2018-14367, CVE-2018-14368, CVE-2018-14369, CVE-2018-14370Bezug: SUSE Security Update SUSE-SU-2018:2301-1 vom 2018-08-10

Beschreibung

Wireshark (früher Ethereal) ist eine Software zum Mitschneiden von Netzwerkverkehr und zur Analyse von Netzwerkprotokollen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Wireshark ausnutzen, um einen Denial of Service Angriff durchzuführen.